{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "M2SysDemoDB": "Data Source=.;Initial Catalog=M2SysDemoDb;User ID=sa;Password=12AIub34"
  }
}
